﻿
#nav {padding:0; margin:0; list-style:none; height:41px; position:relative; z-index:200;}
#nav li.top {display:block; float:left;}
#nav li a {display:block; float:left; height:41px; width:80px; border:0px solid #888; border-color:#ddd #888 #000 #ccc; padding:0; cursor:pointer;}
#nav li a b {margin-left:-999px;}
 

#nav li:hover a,
#nav a:hover
{background-position: 0 50px;}
 
 
#nav table {position:absolute; top:0; left:0; border-collapse:collapse; padding:0; width:0; height:0; margin:0px;}
 
#nav .sub {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
 
#nav li:hover {position:relative; z-index:200;}
#nav a:hover {position:relative; white-space:normal; z-index:200;}
 
#nav :hover ul.sub
{left:0; top:41px; background: #edb; width:80px; height:auto; z-index:300;}
#nav :hover ul.sub li
{display:block; height:41px; position:relative; float:left; width:80px; font-weight:normal;}
#nav :hover ul.sub li a
{display:block; height:41px; width:80px; border:0px solid #888; border-color:#ddd #888 #000 #ccc; text-decoration:none; padding:0; cursor:pointer;}
#nav :hover ul.sub li a b {position:absolute; left:-9999px; margin:0;}
 
 
#nav :hover ul.sub li a:hover 
{background-position: 0 50px; position:relative;}
#nav :hover ul.sub li a:hover b {left:100px; top:15px; background:#fff; color:#000; border:0px solid #888; display:block; width:80px; height:41px;}

